<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="MusicID 1.3.16" group="Applications" checked="True">
<Tip></Tip>
<Guid type="p">028640b7-caad-4c74-81b0-2600de024c54</Guid>
</Item>
</Items>

